@charset "utf-8";
/* CSS Document */

body {
background-image:url(../images/main-bg.jpg);
background-position:top left;
background-color:#ebeced;
background-repeat:repeat-x;
padding:0;
margin:0;
font-family: Arial, Verdana, Helvetica;
color:#ffffff;
}

ul, li {
margin:0;
padding:0;
}

a img {
border:0;
}

#outer {
width:100%;
}

#inner {
text-align:left;
border-bottom:5px solid #ffffff;
}

#header {

  background-image:url(../images/header-bg.jpg);
  background-position:top left;
  background-repeat:no-repeat;
  border-bottom:10px solid #ffffff;
  position:relative;

}

@-moz-document url-prefix() {
    #header {
        border-bottom:3px solid #ffffff !important;
    }
}

#main {
background-image:url(../images/comp-bg.gif);
background-position:top;
background-repeat:no-repeat;
background-color:#a7a9ac;
border-top:10px solid #ffffff;
padding:10px;
position:relative;
font-size:14px;
}

h1 {
font-weight:normal;
}

#main a  {
color:#000000;
}

#main a:hover  {
color:#e41e26;
}

#main h1 {
width:400px;
background-image:url(../images/h1bg.gif);
background-position:top left;
background-repeat:no-repeat;
padding-left:50px;
padding-top:0;
font-weight:normal;
font-size:26px;
text-transform:uppercase;
}

#main ul {
margin-left:10px;
}

#main ul li {
margin-left:10px;
}

#base-feature {
border-top:5px solid #ffffff;
border-bottom:5px solid #ffffff;
padding: 0;
}

div#base-logos {

  padding: 0;

}

.top-menu {
width:555px;
position:absolute;
height:33px;
top:70px;
right:0px;
}

.top-menu ul {
list-style-type:none;
margin:9px 0 0 0;
}

@-moz-document url-prefix() {
    .top-menu ul {
        margin:3px 0 0 0;
    }
}@-moz-document url-prefix() {    .top-menu ul li {        background-image:url(../images/topmenubgff.gif) !important;    }}

.top-menu ul li {
display:block;
float:left;
background-image:url(../images/topmenubg.gif);
background-position:right;
background-repeat:no-repeat;
text-transform:uppercase;
margin:0;
padding:0 20px 0 10px;
}

.top-menu ul li a {
text-decoration:none;
color:#9f9f9f;
font-size:13px;
margin:0;
padding:0;
}

.top-menu ul li a span {
margin:0;
padding:0;
}

.top-menu ul li a:hover {
color:#404140;
}

.top-menu ul li.active a {
color:#404140;
}



.top-menu-2 {
height:28px;
background-color:#ffffff;
text-align:right;
}

.top-menu-2 ul {
list-style-type:none;
margin:0;
}

@-moz-document url-prefix() {
    .top-menu ul {
        margin:3px 0 0 0;
    }
}@-moz-document url-prefix() {    .top-menu ul li {        background-image:url(../images/topmenubgff.gif) !important;    }}

.top-menu-2 ul li {
display:block;
float:left;
background-image:url(../images/topmenubg.gif);
background-position:right;
background-repeat:no-repeat;
text-transform:uppercase;
margin:0;
padding:0 20px 0 10px;
}

.top-menu-2 ul li a {
text-decoration:none;
color:#9f9f9f;
font-size:13px;
margin:0;
padding:0;
}

.top-menu-2 ul li a span {
margin:0;
padding:0;
}

.top-menu-2 ul li a:hover {
color:#404140;
}

.top-menu-2 ul li.active a {
color:#404140;
}

.clear {
width:100%;
height:1px;
clear:both;
}

div.map {
color:#000000;
}

div.chronoform a {
display:none;
}

div.cf_button input {
background-image:url(../images/send.gif);
display:block;
border:0;
height:43px;
width:118px;
margin-left:310px;
cursor:pointer;
}

div.pac-item {color:#000000;}

#base-links { width:980px; font-size:10px; color:#9d9fa2; padding:5px; }

#base-links a { text-decoration:none; color:#9d9fa2 }

div.home-slideshow {

  padding: 0;

}

div.header-phone img {

  display: inline-block;

}

div.header-logo {

  text-align: center;

}

div.header-logo img {

  display: inline-block;
  padding: 1em 0em;

}

span.mobile-header-phone {
    color: #FFF;
    font-weight: bold;
    font-size: 1.4em;
    float: right;
    margin-top: 10px;
}

span.mobile-menu-title {
    color: #FFF;
    font-weight: bold;
    font-size: 1.4em;
    float: left;
    margin-top: 10px;
    cursor: pointer;
}

div.mobile-menu span.icon-bar {
    display: block;
    width: 33px;
    height: 3px;
    margin-bottom: 5px;
    background: #FFF;
}

div.mobile-menu button, div.mobile-menu button:hover, div.mobile-menu button:focus, div.mobile-menu button:active {
    background: none!important;
    border: none!important;
    float: left;
}

div.sb-slidebar {

    padding: 1em 1.5em;

}

div.sb-slidebar ul {

  list-style: none;

}

div.sb-slidebar ul a {

  color: #ffffff;
  text-decoration: none;

}

.gm-style .gm-style-iw {
    color: #000;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

  div.header-phone {

    text-align: right;

  }

  div.header-phone img {

    margin-top: 3em;

  }

  div.header-logo {

    text-align: left;

  }

  div.header-logo img {

    margin-top: 1.5em;
    margin-bottom: 0.5em;
    padding: 0;

  }

  #inner {

    border-right:10px solid #ffffff;
    border-left:10px solid #ffffff;

  }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

  div.header-phone img {

    margin-top: 4em;

  }

  div.home-video {

    margin-top: 6.5em;

  }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
